RubyGems Navigation menu

tropo-provisioning 0.0.29

Library for interacting with the Tropo Provisioning API

Gemfile
          gem 'tropo-provisioning', '~> 0.0.29'
  
  
  
  
  
  
  

install
          gem install tropo-provisioning
  
  
  
  
  
  
  

Total downloads 17,208

For this version 7,826

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.29 - January 4, 2013 (26.5 KB)
  2. 0.0.28 - January 4, 2013 (26.5 KB)
  3. 0.0.27 - January 4, 2013 (26.5 KB)
  4. 0.0.26 - September 5, 2011 (26 KB)
  5. 0.0.25 - September 5, 2011 (26 KB)
Show all versions (10 total)